Module google :: Class _TextOutputFormatter |
[show private | hide private]
[frames | no frames]

## Class _TextOutputFormatter

    _OutputFormatter --+
                       |
                      _TextOutputFormatter

Method Summary
| `common(self, data, params)`
| `doGetCachedPage(self, data, params)`
| `doGoogleSearch(self, data, params)`
| `doSpellingSuggestion(self, data, params)`
Inherited from _OutputFormatter
| ``boil`(self, data)`

Generated by Epydoc 2.0 on Wed Feb 25 18:54:21 2004 | http://epydoc.sf.net